@media only screen and (min-width: 992px) {
  .desktop {
    display: block;
  }

  .mobile {
    display: none;
  }

/* header search */
.w0{
  display: none;
}
.header-kontakts-container-img {
  padding: 0 25px;
  border-right: 1px solid var(--c-line);
  display: flex;
  flex-direction: row;
  align-items: center;
  min-height: 32px;
  min-width: 32px;
  cursor: pointer;
}

.header-search-div{
  width: 100%;
  height: 75px;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;



  display: none;
}

.header-search-input-div{
  max-width: 1170px;
  width: 100%;
  height: 75px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 10px;
}
.header-search-div.active{
  display: flex;
  justify-content: center;
}

.header-search-input-div-helper{
  width: 100%;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--c-line);
  margin-right: 60px;

}

.header-search-input-minidiv{
  width: 100%;
  display: flex;
  align-items: center;
}

.header-search-input{
  width: 100%;
  border: none;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
}

.header-search-button{
  background: transparent;
  border: none;
  display: flex;
  margin: 0;
  padding: 0;
  align-items: center;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  line-height: 20px;
  cursor: pointer;
}

.header-search-button p{
  display: block;
}

.header-search-button-img{
  width: 16px;
  height: 16px;
  margin-top: 2px;
  margin-left: 8px;
}

.header-search-close-btn{
  z-index: 10;
}

.header-search-img{
  margin-right: 20px;
}


  header {
    width: 100%;
    display: block;
    position: relative;
  }
  .home-front-selects-items-item{
    font-size: 20px;
    background-color: transparent !important;
    border: none !important;
  }
  .header-main {
    max-width: 1170px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin: 0 auto;
    padding: 0 15px;

  }

  .header-left {
    min-width: 260px;
    width: 25%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
  }

  /* .header-left > a{
    margin-right: 25px;
  } */

  #menu__toggle{
    display: none;
  }
  .menu__btn{
    display: none;
  }

  .header-mobile{
    background-color: var(--c-lightGrey);
  }

  .header-logo {
    margin: 0;
    width: 145px;
  }
  .home-front-selects{
    width: 100%;
    height: auto;
    position: relative;
    left: 0;
    visibility: visible;
    background-color: var(--c-lightGrey);
    /* padding:  !important; */
    box-shadow: none ;
    margin: 0 auto;
  }
  .home-front-selects-items{
    padding: 0 20px 0 0 !important;
    height: 32px !important;
    margin-left: 15px;
  }
  .home-front-selects-items:first-of-type{
    margin-left: 10px !important;
  }
  .home-front-selects-items:last-of-type{
    padding-right: 10px !important;
  }
  .headerAboutDivsActive > .header__arrow__div:nth-of-type(3){
    margin-top: 0;
    content: url(../image/home/arrow3.svg);
    margin-right: 0;
  }
  .headerAboutDivsActive{
    background-color: transparent !important;
  }

  .menu__item{
    border-right: 1px solid var(--c-line);
  }
  .menu__item:hover{
    background-color: transparent;
  }
  .home-front-selects-items-menu{
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.12);
    top: 52px !important;
  }
  .header__arrow__div{
    content: url(../image/home/arrow3.svg);
  }

  .header-geo.menu__item{
    display: none;
  }
  .header-geo {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;


  }

  .home-front-selects-items-img{
    width: 32px !important;
    height: 32px !important;
    margin-right: 20px;
  }

  .header-geo.geo__active{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    height: 20px;
    width: 100px;
    background-color: transparent;
    grid-template-areas: none;
    top: 0;
  }

  .header__geo__arrow__div{
    content: url('../image/header/arrow.svg');
  }

  .header-geo.geo__active > .header__geo__arrow__div {
    /* content: url(../image/header/arrowleft.svg); */
    content: url('../image/header/arrow.svg');

    /* grid-area: side; */
    margin-top: 0px;
  }
  .header-geo-image > path {
    fill: var(--c-yellow);
  }

  .header-geo-city {
    font-size: 15px;
    font-weight: 600;
    line-height: 20px;
    margin-right: 5px;
    margin-left: 10px;
  }

  .headerAboutDivsActive > .home-front-selects-items-mini-div{
    margin-top: 0;
    margin-left: 0;
  }
  .headerAboutDivsActive > .home-front-selects-items-hidden-block{
    width: 0;
    border-top: none;
  }

  .header-geo-city-menu {
    position: absolute;
    top: 25px;
    left: 0;
    background-color: var(--c-white);
    z-index: 1;
    padding: 20px 0px;
    box-shadow: 7px 5px 12px 0px #33333361
  }

  .header-geo-city-menu-item {
    display: block;
    padding: 5px 20px;
    white-space: nowrap;
    font-weight: 600;
    font-size: 15px;
    color: #000;
    text-decoration: none;
    transition: all .2s;
  }
  /* .header-geo-city-menu-item:hover{
    background-color: #FDFBE1;
  } */
  .header-right-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
  }

  .header-call {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-right: 45px;
  }

  .header-call-number {
    margin-left: 10px;
    font-size: 20px;
    font-weight: 700;
    line-height: 27px;
    color: var(--c-yellow);
  }

  .header-kontakts-container {
    display: flex;
    height: 100%;
  }

  .header-kontakts-container-text {
    padding: 25px;
    border-right: 1px solid var(--c-line);
    border-left: 1px solid var(--c-line);
    display: flex;
    flex-direction: row;
    align-items: center;
  }



  footer {
    width: 100%;
    display: block;
    justify-content: space-between;
    align-items: center;
  }

  .footer-container {
    max-width: 1170px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    margin: 0 auto;
  }

  .footer-block-first {
    order: 1;
    margin-top: 40px;
    width: 200px;
    font-size: 11px;
    line-height: 15px;
  }

  .footer-logo {
    width: 170px;
    margin-top: 0;
    margin-left: 0;
  }

  .footer-block-second {
    order: 2;
    margin-top: 40px;
    margin-left: 1%;
    width: 320px;
    font-size: 15px;
    line-height: 26px;
  }

.footer-block-first-title {
  margin-top: 30px;
}

  .footer-block-second-title,
  .footer-block-third-title,
  .footer-block-fourth-title {
    width: 100%;
    font-size: 15px;
    line-height: 26px;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 700;
  }

.footer-block-fourth-title:nth-of-type(2) {
  margin-top: 24px;
  margin-bottom: 16px;
}


  .footer-block-second-text:nth-of-type(2) {
    letter-spacing: -0.3px;
  }

  .footer-block-second-text:nth-of-type(3) {
    letter-spacing: -0.4px;
  }

  .footer-block-second-text:nth-of-type(6) {
    letter-spacing: -0.8px;
  }

  .footer-block-third {
    order: 3;
    width: 230px;
    margin-top: 40px;
    margin-left: 1%;
    font-size: 15px;
    line-height: 26px;
  }

  .footer-block-fourth {
    order: 4;
    width: 240px;
    margin-top: 40px;
    margin-left: 1%;
    margin-bottom: 35px;
    font-size: 15px;
    line-height: 26px;
  }

  .footer-block-payment {
    margin-top: 24px;
    font-size: 11px;
    line-height: 15px;
    margin-left: 0;
    width: 100%;
  }

  .footer-block-payment-icons {
    margin-top: 15px;
    margin-left: 0;
    width: 100%;
  }

  .footer-block-fourth-net {
    width: 240px;
  }
}
